Subject: bug#73709: 29.4; Doc of `file-newer-than-file-p'

From: Michael Heerdegen <[email-masked]>
Date: Fri, 11 Oct 2024 02:41:40 +0200

Eli Zaretskii <[email-masked]> writes:

> IOW, the addition I just made per your request breaks the (useful,
> IMO) abstraction we had.

If you had an abstraction it should be possible to describe it.  This is
actually what I wanted.  The problem with what we had was that people
who did not yet know the abstraction could read something different than
intended.

> For what good reasons?

One reason was that I had misunderstood the docstring and that this may
happen to others.  I really would like to know why that doesn't count as
a reason.

Michael.